Search documentation of polar_express

# PolarExpress.Schemas.AuthorizeResponseOrganization (polar_express v0.1.5)

Copy Markdown View Source

AuthorizeResponseOrganization

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.AuthorizeResponseOrganization{
      client: PolarExpress.Schemas.OAuth2ClientPublic.t() | nil,
      organizations: [PolarExpress.Schemas.AuthorizeOrganization.t()] | nil,
      scope_display_names: %{required(String.t()) => String.t()} | nil,
      scopes: [PolarExpress.Schemas.Scope.t()] | nil,
      sub: PolarExpress.Schemas.AuthorizeOrganization.t() | nil,
      sub_type: String.t() | nil
    }

- `client`
- `organizations`
- `scope_display_names`
- `scopes`
- `sub` - Nullable.
- `sub_type`

## Functions

# schema_name()